body{  font-family:"Microsoft Yahei"; font-size:14px; padding:0; margin:0; background:#fff;color:#000;}
ul li{ list-style-type:none;}
img{ border:0;}
a{ color: #000;}
a,a:hover{ text-decoration:none;}
a:hover{color: #215c38; }
a:focus{outline:none;text-decoration:none;}
h1,h2,h3,h4,h5,p,ul,dl,dd,label{ margin:0; padding:0;}
h1,h2,h3,h4,h5,dt,label{ font-weight:normal;}
em,i{ font-style: normal; }
input,textarea,button{outline:none !important;}
a,button,input{-webkit-tap-highlight-color:rgba(255,0,0,0);}
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}

.clear{ clear: both;}
.container{ width: 1330px; margin: 0 auto;}


/*导航*/
.navmenu { min-width: 1330px;}
.navmenu ul a{ display: block; color: #666666;}
.navmenu form{border-bottom: 1px solid #dddddd; height: 30px; padding: 0 5px; overflow: hidden;}
.navmenu form input[type=text]{ border: 0; float: left;height: 26px; line-height: 26px;}
.navmenu form input[type=submit]{ border: 0; float: right; width: 20px; height: 30px; background:url(../images/search.png) right center no-repeat; cursor: pointer;}
.navmenu form ::-webkit-input-placeholder {color:#999999;}
.navmenu form :-moz-placeholder {color:#999999;}
.navmenu form ::-moz-placeholder {color:#999999;}
.navmenu form :-ms-input-placeholder {color:#999999;}
@media only screen and (min-width:768px){
	.navmenu .logo{float: left; width: 190px; height: 50px; margin:30px 0 0;}
	.navmenu .logo,.navmenu .logo img{ display: block; width: 190px; height: 50px;}
	.navmenu ul{ margin-left: 35px; float: left;}
	.navmenu ul li{ float: left; width:110px; text-align: center;position: relative;}
	.navmenu ul a{ display: block; font-size: 16px; height: 110px; line-height: 110px; overflow: hidden;}
	.navmenu ul li:hover a{ font-weight: bold; color: #215c38; background: url(../images/navbg.png) center no-repeat;}
	.navmenu ul .active a{ font-weight: bold; color: #215c38; background: url(../images/navbg.png) center no-repeat;}
	.navmenu ul p{ display: none; padding: 0 0 10px; position: absolute; left:-7px; right:-7px; top: 90px; z-index: 111; background: #fff;-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.08);-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.08);box-shadow: 0px 0px 10px rgba(0,0,0,0.08);}
	.navmenu ul p:before{ content: ""; display: block; width: 30px; height: 5px; background: #215c38; margin: 0 auto 10px;}
	.navmenu ul p a{ height: 35px; line-height: 35px; font-weight: normal !important; color: #666666 !important; background: #fff !important; font-size: 14px; padding: 0 5px; text-align:center;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; }
	.navmenu ul p a:hover{ background: #f0f0f0 !important; color: #215c38 !important;}
	.navmenu form{ float: right; margin:40px 0 0;}
	.navmenu form input[type=text]{width: 144px;}
}

/*banner*/
.index-banner{ clear: both; position: relative; min-width: 1330px; overflow: hidden;}
.index-banner img{ display: block; width: 100%;}
.index-banner .swiper-pagination {font-weight: bold;color: #fff;font-family: "Myriad Pro";}
.index-banner .ico{position: absolute; left:0; right: 0;z-index: 11; background: url(../images/ico1.png) center no-repeat; background-size: contain;}
@media only screen and (min-width:768px){
	.index-banner .swiper-button-next, .index-banner .swiper-button-prev {height: 86px !important;margin-top: -43px !important;-moz-background-size: 28px 86px !important;-webkit-background-size: 28px 86px !important;background-size: 28px 86px !important;}
	.index-banner .swiper-button-prev{background:url(../images/arrow-left.png) center no-repeat !important;left: 100px !important;}
	.index-banner .swiper-button-next{background:url(../images/arrow-right.png) center no-repeat !important;right: 100px !important;}
	.index-banner .swiper-pagination { bottom: 90px !important; font-size:18px;}
	.index-banner .ico{height: 40px;bottom: 30px;}
}

/*index-title*/
.index-title{ color: #333333; text-align: center;overflow: hidden;}
.index-title span{ display: block;font-weight: bold; font-family: "Myriad Pro";color: #215c38;}
.index-title span:after{ content: ""; display: block; width: 20px;background: #215c38;}
.index-title p{ color: #666666; font-size: 14px; }
.index-title a{ color: #215c38; font-size: 14px;}
.index-title a:after{content: "";width: 40px;height: 9px;display: inline-block;vertical-align: middle;margin-left: 10px;background: url(../images/ico3.png) center no-repeat;}
@media only screen and (min-width:768px){
	.index-title{font-size: 18px; margin: 0 0 75px;}
	.index-title span{margin: 10px 0 0;font-size: 36px;}
	.index-title span:after{height: 5px;margin:13px auto 15px;}

}

/*案例*/
.index-project{ min-width: 1330px;overflow: hidden;}
.index-project p{overflow: hidden;}
.index-project a{ display: block;}
.index-project dl{overflow: hidden;}
.index-project dt{text-align: center;}
.index-project dt a{ color: #fff; }
.index-project .project1{background: #f5f5f5; position: relative;overflow: hidden;}
.index-project .project1 .img{position: absolute; right: 0; top: 0;}
.index-project .project1 h4{color: #215c38;}
.index-project .project1 p{color: #666666;}
.index-project .project1 span{ display: block;color: #215c38; font-size: 14px;}
.index-project .project1 span:after{content: "";width: 40px;height: 9px;display: inline-block;vertical-align: middle;margin-left: 10px;background: url(../images/ico3.png) center no-repeat;}
.index-project .project2{text-align: center;overflow: hidden;}
.index-project .project2 a{ color: #fff; }
@media only screen and (min-width:768px){
	.index-project{ padding: 95px 0 75px;}
	.index-project h3{ font-size: 36px; margin: 0 0 23px;}
	.index-project h4{ font-size: 30px; margin: 0 0 15px;}
	.index-project a{padding: 0 20px;}
	.index-project .more{height:0;overflow: hidden;}
	.index-project .more span{ display: block; width: 64px; height: 64px; margin:40px auto 30px; background: url(../images/ico2.png) center no-repeat;}
	.index-project dl p{ font-size: 20px; line-height: 35px; height: 70px;}
	.index-project dl{ height: 700px;}
	.index-project dt{ float: left;width: 665px; height: 700px; position: relative;}
	.index-project dt a{ position: absolute; left: 0; top: 250px; right: 0; bottom: 0;}
	.index-project dt .more{ margin-top: 175px; }
	.index-project dt .more:before{ content: ""; width: 2px; height: 80px; display: block; margin: 0 auto; background: #fff;}
	.index-project dd{ float: right; width: 665px;}
	.index-project .project1{ height:280px;padding:70px 330px 0 0; min-height:280px;}
	.index-project .project1 .img{ width: 320px; height: 350px; padding: 0;}
	.index-project .project1 span{margin: 100px 0 0;}
	.index-project .project1 a:hover p{ color: #215c38;}
	.index-project .project2{ height: 350px; position: relative;}
	.index-project .project2 .text{ position: absolute; left: 0; top: 95px; right: 0; bottom: 0;}
}

/*资讯*/
.index-news{ background: #f6f6f6; min-width: 1330px; overflow: hidden; }
.index-news .main{overflow: hidden;}
.index-news .left-list{ overflow: hidden; }
.index-news .left-list li{position: relative;}
.index-news .left-list img{ display: block;transition: 0.4s all linear;}
.index-news .left-list .swiper-container{ padding-bottom: 50px;}
.index-news .left-list .swiper-pagination{ text-align: left; font-size: 20px; font-weight: bold; color: #999999;font-family: "Myriad Pro"; }
.index-news .left-list .swiper-pagination-current{ color: #215c38 }
.index-news .left-list .swiper-button-next, .index-news .left-list .swiper-button-prev {width: 25px;height:25px;margin-top: 0;-moz-background-size: 25px 25px;-webkit-background-size: 25px 25px;background-size: 25px 25px;}
.index-news .left-list .swiper-button-prev{background:url(../images/arrow-right1.jpg) center no-repeat !important;left:auto; right: 30px;}
.index-news .left-list .swiper-button-next{background:url(../images/arrow-left1.jpg) center no-repeat !important; left: auto; right: 0;}
.index-news .events{ position: relative;border-bottom: 1px dashed #cccccc;}
.index-news .events h5{ font-size: 14px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;  }
.index-news .events p{color: #888888;height: 44px; line-height: 22px;overflow: hidden;}
.index-news .events .date{text-align: center; color: #215c38;font-family: "Myriad Pro";font-weight: bold; position: absolute; right: 0; top: 0; bottom: 0;}
@media only screen and (min-width:768px){
	.index-news{padding: 95px 0 75px;}
	.index-news .left-list{width:600px; float: left;overflow: hidden;}
	.index-news .left-list li{ height: 350px;}
	.index-news .left-list img{width: 600px; height: 350px;}
	.index-news .left-list .swiper-button-next, .index-news .left-list .swiper-button-prev {top: 370px;}
	.index-news .left-list li:hover img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1); -o-transform:scale(1.1);}
	.index-news dd{width:655px; float: right;overflow: hidden;}
	.index-news .events{padding: 20px 190px 24px 20px; min-height:75px;}
	.index-news .events p{ margin:7px 0 0;}
	.index-news .events .date{ font-size: 24px; padding-top:45px;width: 165px;}
	.index-news .events:hover{ background: #e6e6e6; }
	.index-news .events:hover .date{ background: #215c38; padding-top: 30px; color: #fff;}
	.index-news .events:hover .date:after{ content: ""; width: 25px; height: 25px; display: block; margin:8px auto 0; background: url(../images/ico9.png) center no-repeat;}
}


/*友情链接*/
.index-coperation{ padding: 90px 0; min-width: 1330px; overflow: hidden;}
.index-coperation .main{ position: relative; padding-left: 150px; min-height: 100px; overflow: hidden; }
.index-coperation .index-title{ text-align: left; position: absolute; left: 0; top: 7px;}
.index-coperation .index-title span:after{margin: 13px 0 15px;}
.index-coperation .link{ float: left; margin-right: 50px; line-height: 35px; font-size: 16px; color: #666666;}
.index-coperation .link:hover{color: #215c38; }
@media only screen and (max-width:770px){
	.index-coperation{ padding:30px 0;}
	.coperation-list a{margin:0 10px 0 !important;}
	.coperation-list .swiper-button-next,.coperation-list .swiper-button-prev { top:0px !important; height: 86px !important;-moz-background-size: 28px 86px !important;-webkit-background-size: 28px 86px !important;background-size: 28px 86px !important;}

}

/*底部*/
.foot-menu{ background: #f6f6f6; min-width: 1330px;overflow: hidden;}
.foot-menu ul{ float: left; margin: 15px 0 0; overflow: hidden;}
.foot-menu ul li{ float: left; width: 160px; margin-right: 20px; overflow: hidden;}
.foot-menu ul h5{ font-size: 16px; color: #666666; margin: 0 0 7px;}
.foot-menu ul a{ display: block; line-height:24px; color: #999999;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; }
.foot-menu ul a:hover{ color: #215c38;}
.foot-menu p{width: 120px; color: #215c38; text-align: center; overflow: hidden;}
.foot-menu p img{ display: block; width: 120px; height: 120px; margin: 0 0 10px;}
.foot-tip{ background: #e6e6e6; min-width: 1330px; overflow: hidden;}
.foot-tip li{ width:23%; padding:35px 1%; float: left; color: #666666; line-height: 24px; text-align: center;}
.foot-tip li:before{ content: ""; display: block; width: 52px; height: 52px; margin: 0 auto 20px;}
.foot-tip .item1:before{ background: url(../images/foot-ico1.png) center no-repeat;}
.foot-tip .item2:before{ background: url(../images/foot-ico2.png) center no-repeat;}
.foot-tip .item3:before{ background: url(../images/foot-ico3.png) center no-repeat;}
.foot-tip .item4:before{ background: url(../images/foot-ico4.png) center no-repeat;}
.foot-tip .item5:before{ background: url(../images/foot-ico5.png) center no-repeat;}
.foot-copyright{ text-align: center; color: #666666; min-width: 1330px;}
.foot-copyright a{ color: #666; display: inline-block; margin-left: 20px;}
.foot-copyright a:hover{ color: #215c38 }
.back-up{ visibility: hidden; width: 52px; height: 52px; position: fixed; bottom: 30px; right:20px; background: url(../images/back-top.png) center no-repeat;}
@media only screen and (min-width:768px){
	.foot-menu{padding: 105px 0 80px;}
	.foot-menu .logo{ width: 134px; float: left; margin-right: 150px;}
	.foot-menu p{ float: right;}
	.foot-copyright{padding: 15px 0;}
}

/*====================内页=====================*/

/*二级栏目*/
.page-cloumn{ min-width: 1330px;overflow: hidden;}
.page-cloumn a{ float: left;color: #888888;}
@media only screen and (min-width:768px){
	.page-cloumn{margin: 0 0 60px; border-bottom: 1px solid #dddddd;}
	.page-cloumn .container{ border-left: 1px solid #ddd; text-align: center; overflow: hidden; }
	.page-cloumn a{height: 69px;font-size: 16px; line-height: 69px; width: 170px; border-right: 1px solid #ddd;}
	.page-cloumn a:hover{ color: #215c38;}
	.page-cloumn .active{ color: #215c38;}
}

.page{ min-width: 1330px;overflow: hidden;}

/*banner*/
.page-banner img{ display: block; max-width: 100%; margin: 0 auto; }

/*分页*/
.pagelist{ margin: 0 0 100px; text-align: center; overflow: hidden; }
@media only screen and (min-width:768px){
	.pagelist{ margin: 0 0 100px;}
}

.search-list{ margin: 50px 0; overflow: hidden; }
.search-list li{border-bottom: 1px solid #dddddd;  overflow: hidden;}
.search-list a{ display: block; padding: 30px 0;overflow: hidden;}
.search-list h5{ font-size: 18px;}
.search-list h5 span{ float: right; color: #666}
.search-list p{ color: #666; line-height: 24px; margin: 10px 0 0;}

/*文章*/
.page-news{overflow: hidden; }
.page-news dl{overflow: hidden;}
.page-news dt img{ display: block;}
.page-news dt a{ display:none; color: #fff;text-align: center; position: absolute; left: 0; top: 0; right: 0; bottom: 0; background: rgba(0,0,0,.4);}
.page-news dt a:before{ content: "";display: block;background: url(../images/ico10.png) center no-repeat; background-size: contain; position: absolute; left: 50%; top: 50%; margin: -23px 0 0 -23px;}
.page-news dd{background: #fff;border: 1px solid #dddddd;}
.page-news dd h3{ border-bottom: 1px solid #dddddd; position: relative;color: #000; overflow: hidden;}
.page-news dd h3 a{ display: block; float: left;color: #000;background: url(../images/ico1.png) left center no-repeat;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; }
.page-news dd h3:hover a{ color: #215c38 }
.page-news dd h3 span{ display: block; float: right; color: #215c38; font-weight: 600; font-family: "Myriad Pro"}
.page-news dd h3:after{ content: ""; height: 1px; width:20px; display: block; position: absolute; left: 0; bottom: 0; background: #000000;transition: 0.3s all linear;}
.page-news dd p{ color: #999999;overflow: hidden;}
.page-news .btn{ display: block; color: #215c38; font-size: 14px; width: 158px; height: 34px; line-height: 34px; border: 1px solid #215c38; border-radius: 50px; text-align: center;}
.page-news .btn:after{content: "";width: 40px;height: 9px;display: inline-block;vertical-align: middle;margin-left: 10px;background: url(../images/ico3.png) center no-repeat;}
.page-news dl:hover dt a{ display: block; }
.page-news dd:hover .btn{ background: #215c38; color: #fff;}
.page-news dd:hover .btn:after{background: url(../images/ico7.png) center no-repeat;}
.page-news dd h3:hover:after{ width: 100%; }
@media only screen and (min-width:768px){
	.page-news{ padding: 0 0 70px;}
	.page-news dl{margin: 75px 0 0; height: 400px; position: relative;}
	.page-news dt{width: 600px; height: 400px; position: relative;}
	.page-news dt img{ display: block;width: 600px; height: 400px; }
	.page-news dt a{padding-top: 150px; font-size: 18px;}
	.page-news dt a:before{width: 45px; height: 45px;}
	.page-news dd{width:668px; height: 300px; padding:20px 50px; position: absolute; top: 29px;}
	.page-news dd h3{font-size: 24px;height: 80px;}
	.page-news dd h3 a{width:500px;line-height: 80px;}
	.page-news dd h3 span{line-height:80px;}
	.page-news dd p{line-height: 30px; margin: 20px 0 40px;}
	.page-news .even dt{ float: left;}
	.page-news .even dd{ right: 0; }
	.page-news .odd dt{ float: right;}
	.page-news .odd dd{ left: 0; }
}

/*page-title*/
.page-title{color: #333;overflow: hidden;}
.page-title span{ display: block; font-weight: bold;color: #215c38;font-family: "Myriad Pro";}
.page-title span:after{ content: ""; display: block; width: 20px;background: #215c38;}
@media only screen and (min-width:768px){
	.page-title{ font-size: 18px;}
	.page-title span{font-size: 36px; margin:7px 0 0;}
	.page-title span:after{height: 5px;margin: 13px 0 0;}
}


/*加入我们*/
.page-joinRecruit{overflow: hidden;}
.page-joinRecruit .img{margin: 90px 0 35px; overflow: hidden;}
.page-joinPosition .list{overflow: hidden; }
.page-joinPosition dt{background: #215c38;color: #fff;}
.page-joinPosition dd{ border: 1px solid #ddd; border-top: none;}
.page-joinPosition dd p{color: #666666; overflow: hidden;}
.page-joinPosition dd em{ color: #e61414; }
.page-joinPosition dd a{ display: block;border: 1px solid #215c38; text-align: center;border-radius: 20px; color: #215c38;}
.page-joinPosition dd a:after{ content: "";display: inline-block;width: 40px; height: 9px;vertical-align: middle; margin-left: 10px; background: url(../images/ico3.png) center no-repeat; background-size: contain;}
@media only screen and (min-width:768px){
	.page-joinRecruit{ padding: 40px 0 80px;}
	.page-joinRecruit dt{ width: 430px; float: right;}
	.page-joinRecruit dd{ width: 820px; padding-top: 30px; line-height: 30px;float: left;}
	.page-joinPosition .list{ margin: 55px 0 20px -35px;}
	.page-joinPosition dl{  float: left;margin: 0 0 40px 35px;width: 420px;}
	.page-joinPosition dt{ height: 50px; line-height: 50px;padding: 0 20px;font-size: 18px;}
	.page-joinPosition dd{height: 209px;padding:15px 18px;}
	.page-joinPosition dd p{ height: 36px; line-height:36px;}
	.page-joinPosition dd a:hover{ background: #215c38; color: #fff;}
	.page-joinPosition dd a:hover:after{ background: url(../images/ico7.png) center no-repeat; }
	.page-joinPosition dd a{margin: 25px 0 0; width: 158px; height: 34px;line-height: 34px;;}
}


/*联系我们*/
.contact-info{overflow: hidden; }
.contact-info p{color: #666666;}
.contact-info .companyList{ padding: 50px 0 80px; overflow: hidden;}
.contact-info .companyList li{ float: left; margin: 0 150px; text-align: center;border: 1px solid #dddddd;height: 193px;overflow: hidden;}
.contact-info .companyList li:last-child{ margin-right: 0; }
.contact-info .companyList i{ display: block;background: url(../images/ico8.png) center no-repeat; background-size: contain;}
.contact-info .companyList .ba1{ display: block;background: url(../images/tel.png) center no-repeat; background-size: contain;}
.contact-info .companyList .ba2{ display: block;background: url(../images/add.png) center no-repeat; background-size: contain;}
.contact-info .companyList h4{font-weight: bold; overflow: hidden;white-space: nowrap;text-overflow: ellipsis; }
.contact-info .companyList h4 span{ font-weight: normal;}
.contact-info .companyList p{color: #333; font-family: "Myriad Pro";overflow: hidden;white-space: nowrap;text-overflow: ellipsis; }
.contact-map{ overflow:hidden;}
.contact-map .info{ color: #fff; text-align: center;}
.contact-map .info p{ line-height: 22px;overflow: hidden;}
.contact-map .info span{ margin: 12px 0 0; display: block;overflow: hidden;}
@media only screen and (min-width:768px){
	.contact-info{ padding: 110px 0 0;}
	.contact-info p{ margin: 35px 0 0; line-height: 30px;}
	.contact-info .companyList li{width: 418px !important;}
	.contact-info .companyList i{width: 50px; height: 50px; margin:26px auto 32px;}
	.contact-info .companyList h4{ font-size: 16px;}
	.contact-info .companyList p{ margin:10px 0 0; font-size:18px;}
	.contact-map{ height: 700px;background: url(../images/contact-map.jpg) center no-repeat;}
	.contact-map .container{ position: relative;}
	.contact-map .map{ display: none !important; }
	.contact-map .info{ position: absolute;left: 730px; top: 225px; width: 217px; height: 102px; padding:59px 20px 0 30px; background: url(../images/map-info.png) left top no-repeat;}
	.contact-map .info p{height: 44px; }
	.contact-map .info span{ height: 38px; }
}

/*图文列表*/
.page-list{overflow: hidden;}
.page-list li{ float: left;background: #f6f6f6;overflow: hidden;}
.page-list .viedo{ display: block; position: relative;}
.page-list .viedo:before{ content: ""; position: absolute; left: 50%; top: 50%;background: url(../images/play.png) center no-repeat; background-size: contain;}
.page-list .img{ display: block;}
.page-list .text{ display: block;overflow: hidden;}
.page-list .text h4{color: #215c38;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; }
.page-list .text p{ color: #888888;overflow: hidden;}
.page-list .text span{ display: block;font-family: "Myriad Pro";color: #215c38;}
.page-list .text span:after{ content: "";float: right; background: url(../images/more.png) center no-repeat; background-size:contain;}
@media only screen and (min-width:768px){
	.page-list{ margin:0 0 20px -35px;}
	.page-list li{margin: 0 0 40px 35px;width: 420px;}
	.page-list img{ display: block; max-width: 100%; margin: 0 auto;}
	.page-list .viedo{height: 280px;}
	.page-list .viedo:before{margin: -30px 0 0 -30px; width: 60px; height: 60px;}
	.page-list .img{height: 280px;}
	.page-list .text{padding:25px 30px;}
	.page-list .text h4{ font-size: 18px;margin: 0 0 10px;}
	.page-list .text p{line-height: 24px; height: 48px; margin: 0 0 30px;}
	.page-list .text span{font-size: 24px;}
	.page-list .text span:after{width: 20px; height: 20px; margin: 5px 0 0;}
	.page-list li:hover .text{ background: #215c38;}
	.page-list li:hover .text h4,.page-list li:hover .text span{ color: #fff;}
	.page-list li:hover .text p{ color: #cccccc;}
	.page-list li:hover .text span:after{ background: url(../images/more-hover.png) center no-repeat; }
}

/*动态详情*/
.page-show{overflow: hidden;}
.show-body{ background: #fff;overflow: hidden;}
.show-body .head{ height: 40px; text-align: center; overflow: hidden; }
.show-body .head .back{float: left; color: #fff; background: #215c38;}
.show-body .head p{ float: right; overflow: hidden; }
.show-body .head p a{ display: inline-block;border: 1px solid #215c38;margin-left: 10px;}
.show-body .head .prev{ color: #215c38;}
.show-body .head .prev:before{ content: ""; width: 9px;display: inline-block;vertical-align: middle;}
.show-body .head .next{ background: #215c38; color: #fff;}
.show-body .head .next:after{ content: ""; width: 9px;display: inline-block;vertical-align: middle;}
.show-body .title{border-bottom: 1px solid #ddd;overflow: hidden; }
.show-body .title h3{text-align: center;}
.show-body .title .tip{ float: left;overflow: hidden;}
.show-body .title .tip span{color: #888888;}
.show-body .title .share{float: right;color: #888888}
.show-body .info{color: #555555;overflow: hidden;}
.show-body .info img{ display: block; max-width: 100%; margin: 0 auto; }
@media only screen and (min-width:768px){
	.page-show{ padding-top: 170px;background: url(../images/newsbg.jpg) center top no-repeat;}
	.show-body{padding: 30px;}
	.show-body .head .back{ width: 140px;height: 40px; line-height: 40px; }
	.show-body .head p a{ width: 78px; height: 38px; line-height: 38px;}
	.show-body .head .prev:before{height: 38px;margin-right: 10px;background: url(../images/ico5.png) center 11px no-repeat;}
	.show-body .head .next:after{height: 38px;margin-left: 10px;background: url(../images/ico6.png) center 11px no-repeat;}
	.show-body .title{margin:35px 185px 0; padding: 0 0 20px;}
	.show-body .title h3{ font-size: 26px;margin: 0 0 50px;}
	.show-body .title .tip{width: 700px;}
	.show-body .title .tip span{margin-right: 20px;line-height: 28px;}
	.show-body .title .share{ width: 185px;}
	.show-body .info{margin:40px 185px 80px; line-height: 35px;font-size: 16px;}
}


/*关于我们*/
.about-org{overflow: hidden;}
.about-org .info{color: #666666;overflow: hidden;}
.about-org .info img{ display: block; max-width: 100%; margin: 0 auto;}
.about-introduce{overflow: hidden;}
.about-introduce .title{border-bottom: 1px solid #ddd; overflow: hidden;}
.about-introduce .info{color: #666666;overflow: hidden;}
.about-introduce .img{float: left; margin-right: 60px;}
.page-busniess{overflow: hidden;}
.page-busniess .title{border-bottom: 1px solid #ddd; overflow: hidden;}
.page-busniess .info{color: #666666;overflow: hidden;}
.page-busniess .img{float: left; margin-right: 60px;}
.about-milestone{overflow: hidden;}
.milestone-main{ padding:125px 90px 0; position: relative;}
.milestone-main .swiper-button-next, .milestone-main .swiper-button-prev {height: 86px !important;margin-top: -43px !important;-moz-background-size: 28px 86px !important;-webkit-background-size: 28px 86px !important;background-size: 28px 86px !important; top: 194px !important}
.milestone-main .swiper-button-prev{background:url(../images/arrow-left.png) center no-repeat !important;left:0 !important;}
.milestone-main .swiper-button-next{background:url(../images/arrow-right.png) center no-repeat !important;right: 0 !important;}
.milestone-main:after{ content: ""; height: 1px; background: #dddddd;position: absolute; left:0; right: 0; top: 194px;}
.milestone-main .swiper-slide{ width: 242px !important;}
.milestone-main h4{ font-size: 36px; padding: 0 0 20px 30px; position: relative;z-index: 1; background:url(../images/line-top.png) left 12px no-repeat; border-bottom: 6px solid #215c38; font-weight: 600; color: #215c38; }
.milestone-main p{ color: #666666; padding-left: 10px; line-height: 24px; margin:12px 0 0;background:url(../images/ico11.png) left 9px no-repeat; overflow: hidden; }
.about-culture .section1{ height: 260px; margin: 90px 0 0; overflow: hidden;}
.about-culture .section1 dt{ width: 560px; float: right; overflow: hidden; }
.about-culture .section1 dt img{width: 560px;height: 260px;}
.about-culture .section1 dd{ float: left; width: 770px;overflow: hidden;}
.about-culture .list{ float: left; font-size: 18px; margin: 0 20px; width: 216px; text-align: center; }
.about-culture .list:before{ content: ""; width: 49px; height: 49px; display: block; margin: 0 auto 20px; }
.about-culture .list p{ margin: 10px 0 0; font-size: 14px; color: #666666; line-height: 24px;}
.about-culture .item1:before{background: url(../images/about-ico1.png) center no-repeat;}
.about-culture .item2:before{background: url(../images/about-ico2.png) center no-repeat;}
.about-culture .item3:before{background: url(../images/about-ico3.png) center no-repeat;}
.about-culture .item4:before{background: url(../images/about-ico4.png) center no-repeat;}
.about-culture .item5:before{background: url(../images/about-ico5.png) center no-repeat;}
.about-culture .section2{ height: 496px; margin: 0 0 100px; overflow: hidden;}
.about-culture .section2 dt{width: 770px; float: left; overflow: hidden;}
.about-culture .section2 video{ display: block;width: 770px;}
.about-culture .section2 dd{ width: 560px; padding: 210px 0 0; float: right; overflow: hidden; }
@media only screen and (min-width:768px){
	.about-org{ padding:40px 0 110px;}
	.about-org .info{ margin: 85px 0 0; line-height: 30px; font-size: 16px;}
	.about-milestone{ padding:0 0 110px; min-height:480px; background: url(../images/map.jpg) right bottom no-repeat;}
	.about-milestone .page-title{ margin: 40px 0 0; }
	.about-introduce{ padding:40px 0 110px;}
	.about-introduce:after{ content: ""; display: block; margin: 95px 0 0; width: 100%; height: 51px; background: url(../images/tip.jpg) right bottom no-repeat; background-size: contain;}
	.about-introduce .title{height: 55px; line-height: 55px; margin: 0 0 15px; font-size: 20px;}
	.about-introduce .info{ margin:80px 0 0; line-height: 30px; font-size: 16px;}
	.page-busniess{ padding:40px 0 110px;}
	.page-busniess .title{height: 55px; line-height: 55px; margin: 0 0 15px; font-size: 20px;}
	.page-busniess .info{ margin:80px 0 0; line-height: 30px; font-size: 16px;}

}


/*党建*/
.page-publication{overflow: hidden;}
.page-publication li{ float: left;background: #f6f6f6;border: 1px solid #dddddd;}
.page-publication li a{ display: block;}
.page-publication li .download{display: block;background: url(../images/download.png) center no-repeat; background-size: contain;}
.page-publication li span{ display: block;color: #215c38; font-weight: 600;font-family: "Myriad Pro";}
.page-publication li h4{color: #333;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.page-publication li:hover{ background: #fff; border: 1px solid #215c38;}
.page-publication li p{ margin: 5px 0 35px; color: #888888;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.page-publication li em{ color: #215c38; font-size: 14px;}
.page-publication li em:after{content: "";width: 40px;height: 9px;display: inline-block;vertical-align: middle;margin-left: 10px;background: url(../images/ico3.png) center no-repeat;}
@media only screen and (min-width:768px){
	.page-publication{ margin: 0 0 20px -35px;}
	.page-publication li{margin: 0 0 40px 35px;width:358px; height:173px;padding:25px 30px 0;}
	.page-publication li .download{width: 45px; height: 45px;}
	.page-publication li span{ margin: 0 0 13px; font-size: 24px;}
	.page-publication li h4{ font-size: 20px;}
}



